﻿a.theme-header-logo img {
    padding: 5px;
}

.top-notification-bar {
    background-color: #aa5b22;
}

.footer-bottom-area ul.ft-bottom > li.ft-menu {
    display: unset; 
}

@media (max-width: 1199px) {
    .megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title {
         /*display: unset;*/ 
    }
    a.theme-header-logo img {
        margin-left: 35px;
    }
}

.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title span.sp-link-title {
    padding-left: 20px;
 }

a.theme-header-logo img {
    max-width: 120px;
}

.megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title-active {
    color: #aa5b22;
    font-size: 15px;
    display: flex;
    align-items: center;
    padding: 35px 15px;
    text-transform: uppercase;
    font-weight: 600;
    white-space: nowrap;
}

.breadcrumb-area-pic {
    background-image: url(/template/img/header-pane.jpg);
}

.pd30 {
    padding: 30px 0px;
}

.pd55 {
    padding: 55px 0px;
}

.blog-wrap ul.grid-wrap {
     align-items: unset;
}

.menu-item a:hover {
    color: #aa5b22;
    text-decoration: underline;
}

.que-ans ul li .ans-accordian p {
     position: unset;
}

.form-contact-3 {
     padding-top: unset;  
}

.form-contact-3 ul.contact-info-list li.ftcon-li span.con-icon {
    background-color: #452822;
    border: 2px solid #452822;
}

@media (max-width: 1199px) {
    .right-block-box ul.shop-element li.side-wrap.toggle-wrap button {
        font-size: 30px;
    }
}

/*.section-title p {
    max-width: 45%;
}*/

.section-title span.sub-title {
    margin-top: 10px;
}

ul.single-service li.service-content {
    width: 30.33%;
    padding: 30px 15px;
    border-right: 1px solid var(--border-color);
}

ul.single-service {
    display: flex;
    flex-wrap: wrap;
    /*-ms-flex-wrap: wrap;*/
}

ul.single-service li.service-content .ser-block .service-text p {
    margin-left: 65px;
}

.service-text i {
    font-size: 30px;
    margin-bottom: 34px;
}

.blog-wrap {
    background-color: rgb(243, 242, 238);
}

.footer-top-area {
    border-top: 1px solid var(--theme-border-color);
}

.form-contact-3 ul.contact-info-list li.ftcon-li {
     padding: 0px; 
}

.section-ptb {
     padding-bottom: 60px;
}

.footer-bottom-area {
    padding-top: 30px;
    border-top: 1px solid var(--theme-border-color);
}

.footer-top-area {
      background-color: #fff; 
}

.footer-bottom-area {
    background-color: #fff;
}

@media (max-width: 767px) {
    ul.single-service li.service-content {
        width: calc(90% - 12px);
        margin: 30px 0px 0px 12px;
    }
}

@media (max-width: 1199px) {
    .footer-list-wrap ul.footer-list li.ftlink-li {
        width: calc(90% - 30px);
        margin: 30px 0px 0px 30px;
    }
}

.border-top {
    border-top: 1px solid var(--theme-border-color);
    
}

.pb25 {
    padding-bottom: 25px;
}
.pt25 {
    padding-top: 25px;
}

.pro-detail-button a {
    color: #ffffff;
    font-size: 16px;
    padding: 0;
    background-color: #c19d60;
    border: 2px solid #c19d60;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 0px;
    letter-spacing: 0.5px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
    line-height: 1;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pro-detail-button a:hover {
    color: #ffffff;
    background-color: #333333;
    border: 2px solid #333333;
}

.spazio-menu {
    line-height: 32px;
}